[Config]
App=PatchMyPC.exe
App64=PatchMyPC.exe
AppURL=http://patchmypc.net/PatchMyPC.exe
AppDLName=PatchMyPC.exe
AppURL64=http://patchmypc.net/PatchMyPC.exe
AppDLName64=PatchMyPC.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
AlwaysAttemptDownload=0